## quodlibet 0.23.1

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
-MODULES = config.py const.py library.py massagers.py player.py stock.py widgets.py
-MODULE_DIRS = mutagen browsers formats qltk parse plugins util
+MODULES = config.py const.py player.py stock.py widgets.py
+MODULE_DIRS = browsers formats qltk parse plugins util library
 PROGRAMS = exfalso quodlibet
 SUBDIRS = trayicon mmkeys po
 EXTENSIONS = _trayicon.so _mmkeys.so
@@ -10,7 +10,7 @@
 all:
 	@/bin/echo -n "Checking for Python... "
 	@which python || ( echo "Not found." && /bin/false )
-	@./check.py
+	@./check.py $(DESTDIR)$(PREFIX)/$(TO)
 
 make-install-dirs:
 	mkdir -p $(DESTDIR)$(PREFIX)/share/man/man1
@@ -44,7 +44,8 @@
 	ln -sf ../$(TO)/$*.py $(DESTDIR)$(PREFIX)/bin/$*
 
 clean:
-	rm -f *.pyc */*.pyc $(EXTENSIONS) messages.mo
+	rm -f *.py[co] */*.py[co] $(EXTENSIONS) messages.mo
+	rm -rf coverage
 	for D in $(SUBDIRS); do cd $$D && make clean && cd ..; done
 
 distclean: clean
