=== po/Makefile ===
--- 
+++ 
@@ -1,6 +1,7 @@
 top_srcdir = ../
 NAME = quodlibet
-ALL_LINGUAS = en_GB en_CA de pl ru fr fi nl he bg gl it es pt ko lt
+ALL_LINGUAS = en_GB en_CA de pl ru fr fi nl he bg gl it es pt ko lt nb \
+              sv zh_CN hu ja zh_TW
 PREFIX ?= /usr
 PO_DIR ?= $(PREFIX)/share/locale
 
@@ -8,7 +9,7 @@
 
 po: $(addsuffix .mo, $(ALL_LINGUAS))
 
-quodlibet.pot: ../*.py ../formats/*.py ../browsers/*.py ../qltk/*.py tag-names.py ../util/*.py
+quodlibet.pot: ../*.py ../formats/*.py ../browsers/*.py ../qltk/*.py ../plugins/*.py tag-names.py ../util/*.py ../library/*.py
 	intltool-update --pot --gettext-package=$(NAME)
 
 %.po: quodlibet.pot
@@ -24,9 +25,7 @@
 
 clean:
 	rm -f untitled.pot messages.mo quodlibet.gmo notexist missing
-
-mo-clean: distclean
-	rm -f *.mo quodlibet.pot
+	rm -f *.mo
 
 distclean: clean
 	rm -f *~
