## quodlibet 1.0

=== po/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 top_srcdir = ../
 NAME = quodlibet
 ALL_LINGUAS = en_GB en_CA de pl ru fr fi nl he bg gl it es pt ko lt nb \
-              sv zh_CN hu ja zh_TW
+              sk sv zh_CN hu ja zh_TW ro
 PREFIX ?= /usr
 PO_DIR ?= $(PREFIX)/share/locale
 
@@ -9,7 +9,7 @@
 
 po: $(addsuffix .mo, $(ALL_LINGUAS))
 
-quodlibet.pot: ../*.py ../formats/*.py ../browsers/*.py ../qltk/*.py ../plugins/*.py tag-names.py ../util/*.py ../library/*.py
+quodlibet.pot: POTFILES.in ../*.py ../formats/*.py ../browsers/*.py ../qltk/*.py ../plugins/*.py tag-names.py ../util/*.py ../library/*.py ../devices/*.py
 	intltool-update --pot --gettext-package=$(NAME)
 
 %.po: quodlibet.pot
