## quodlibet 1.0.ds1

=== Makefile ===
--- 
+++ 
@@ -18,9 +18,14 @@
 	mkdir -p $(DESTDIR)$(PREFIX)/$(TO)
 
 install: make-install-dirs install-dirs install-programs
-	install -m 644 $(MODULES) audio-*.png media-*.png device-*.png $(DESTDIR)$(PREFIX)/$(TO)
-	for E in $(EXTENSIONS); do (test -e $$E && install -m 755 -D $$E $(DESTDIR)$(PREFIX)/$(TODEP)/$$E); done
+	install -m 644 $(MODULES) missing-cover.svg audio-*.png media-*.png device-*.png $(DESTDIR)$(PREFIX)/$(TO)
 	cd po && make install-po DESTDIR=$(DESTDIR)
+
+	for E in $(EXTENSIONS); do \
+		if test -e $$E; then \
+			install -m 755 -D $$E $(DESTDIR)$(PREFIX)/$(TODEP)/$$E; \
+		fi; \
+	done
 
 install-dirs: $(addprefix dir-install-, $(MODULE_DIRS))
