## quodlibet 2.2.1

=== debian/changelog ===
quodlibet (2.2.1-1) unstable; urgency=low

  * New upstream bugfix release 2.2.1
  * Fixes release 2.2 regressions related to:
    - Importing some mp3 files.
    - Device backend (iPod, multi partition DAPs).
    - Renaming keys with different values across files.
  * Change priority of quodlibet-ext to extra.
  * Remove 10-desktop-file-encoding.patch, now included upstream.

 -- Ondřej Kuzník <ondra@mistotebe.net>  Fri, 02 Apr 2010 23:29:58 +0200

quodlibet (2.2+debian-1) unstable; urgency=low

  * Strip stray .py file from the upstream tarball instead of trying to get
    rid of it later. (Closes: #570328)

 -- Christine Spang <christine@debian.org>  Wed, 17 Feb 2010 17:54:55 -0500

quodlibet (2.2-1) unstable; urgency=low

  [ Ondřej Kuzník ]
  * Add myself to uploaders.
  * New upstream version (Closes: #564161)

  [ Christine Spang ]
  * Drop unnecessary dependencies: libgtk2.0-0 (pulled in by python-gtk2
    anyway), python-pyvorbis (not used)
  * Bump Standards-Version to 3.8.4.
  * Build-depend on python-all-dev so we can support both python2.5 and
    python2.6

 -- Ondřej Kuzník <ondra@mistotebe.net>  Fri, 05 Feb 2010 06:49:33 +0100

quodlibet (2.1.98-1) unstable; urgency=low

  * New upstream release
  * Drop libmp4v2 from exfalso's Suggests: as it is not actually used
    by exfalso (Closes: #555559)
  * Make myself the primary maintainer since Tristan has been inactive
    for many months now.
  * Lyrics downloading works with this release (Closes: #470926)
  * Changing column widths no longer changes the widths
    of all other columns (Closes: #405288)
  * Queue is remembered even when quodlibet is closed (Closes: #533105)
  * Recommend python-gpod and python-dbus since they are recommended
    in quodlibet's README and most users will want them.
  * Add a README.Debian noting a change in the configuration format
    for the paned browser and how to fix it should your configuration
    not work with this version.
  * Solve upgrade problem. (Closes: #554676, #552775)

 -- Christine Spang <christine@debian.org>  Mon, 04 Jan 2010 14:17:24 -0500

quodlibet (2.1-4) unstable; urgency=low

  * Install icons in {quodlibet,exfalso}.install, not in debian/rules.
    (Closes: #552288)

 -- Christine Spang <christine@debian.org>  Sun, 25 Oct 2009 11:20:02 -0400

quodlibet (2.1-3) unstable; urgency=low

  * Re-switch back to python-support, since most python packages
    are converging on it, and since I've figured out what was
    causing plugin problems last time around.
  * Bump to Standards-Version 3.8.3
  * Use python.mk to support python2.6's dist-packages directory.
    (Closes: #547855)

 -- Christine Spang <christine@debian.org>  Sat, 24 Oct 2009 17:56:14 -0400

quodlibet (2.1-2) unstable; urgency=medium

  * Fall back to python-central rather than python-support, since
    python-support currently breaks this package. (Closes: #536739)

 -- Christine Spang <christine@debian.org>  Tue, 14 Jul 2009 18:12:40 -0400

quodlibet (2.1-1) unstable; urgency=low

  * New Upstream Version (maintenance release)
    * Bug fixes:
      * Installer fixes [15, 27, 88]
      * Right-click on menu causes crash [14]
      * Removing a pane from the paned browser causes segfault [131]
      * Null bytes in tags are now stripped on load [177, 242]
      * zh_CN translation updated [156]
    * Support .oga file extension for Ogg Vorbis files [52]
    * Support libre.fm scrobbling in qlscrobbler plugin
    * Get Internet Radio channel listing from yp.icecast.org [18]
    * Ignore errors during playback for ~#skipcount [37]
    * URIs supported for --play-file and --enqueue [17]
    * Many minor fixes and enhancements.
    * Don't use deprecated popen functions (Closes: #531628)
  * Drop patches use-music-profile.patch; it's been integrated upstream.
  * Drop install paths patch; it's no longer necessary.
  * Migrate to debhelper 7 and python-support from cdbs and python-central.

 -- Christine Spang <christine@debian.org>  Sun, 05 Jul 2009 07:59:28 -0400

quodlibet (2.0-3) unstable; urgency=low

  * Fix watch file.
  * Don't create empty /usr/lib/quodlibet.
  * Avoid installing empty site-packages dir in exfalso.
  * Remove spurious libmpcdec3 dependency (closes: #476376).
  * Switch to quilt for patches.
  * Apply Ubuntu patch for selecting music profile.
  * Update changelog.
  * Set DEB_PYTHON_MODULE_PACKAGES and depend on cdbs 0.5.45.
  * Bump Standards-Version; no changes required.

 -- Tristan Seligmann <mithrandi@mithrandi.net>  Sat, 28 Mar 2009 17:48:21 +0200

quodlibet (2.0-2) unstable; urgency=low

  * Upload to unstable now that Lenny has been released (woo!).

 -- Christine Spang <christine@debian.org>  Mon, 16 Feb 2009 07:09:42 -0500

quodlibet (2.0-1) experimental; urgency=low

  * Add myself to Uploaders and upload to the 7-day delayed queue.
  * New upstream release (closes: #494392). Thanks Bastian Kleineidam
    <calvin@debian.org> for his work on packaging it.
  * Drop 20-ellipsize-middle.patch and 30-lyricwiki.patch as they are now
    upstream.
  * Update 40-no-po-update.patch for new build system.
  * We no longer need to modify the upstream tarball, drop README.Debian.
  * Update to standards-version 3.8.0.
  * Use compat level 7.
  * Bump depends in debian/control based on the quodlibet website.
  * Drop exfalso dependency on quodlibet-plugins.
  * Change homepage to the new Google Code site.

 -- Christine Spang <christine@debian.org>  Wed, 28 Jan 2009 16:02:26 -0500

quodlibet (1.0.ds1-1) unstable; urgency=low

  * Ship modified upstream tarball, removing insulting source code, and put a
    note in README.Debian to explain why we're doing this (closes: #477454).
  * Add Vcs-Darcs field.
  * Add Homepage field.
  * Update my e-mail address.
  * Stop updating .po files during build.

 -- Tristan Seligmann <mithrandi@mithrandi.net>  Tue, 03 Jun 2008 22:39:49 +0200

quodlibet (1.0-2) unstable; urgency=low

  * Remove use of ${Source-Version}.
  * Fix desktop files.

