=== debian/control ===
Source: quodlibet
Section: sound
Priority: optional
Maintainer: Christine Spang <christine@debian.org>
Uploaders: Tristan Seligmann <mithrandi@mithrandi.net>,
    Ondřej Kuzník <ondra@mistotebe.net>
Build-Depends: debhelper (>= 7.0.50~), python-all-dev,
    python-gtk2-dev (>= 2.10), pkg-config, intltool,
    python-support (>= 0.90), quilt
Standards-Version: 3.8.4
Vcs-git: git://git.debian.org/git/collab-maint/quodlibet
Vcs-Browser: http://git.debian.org/?p=collab-maint/quodlibet.git
Homepage: http://code.google.com/p/quodlibet/

Package: exfalso
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-mutagen (>= 1.14),
    python-gtk2 (>= 2.10)
Recommends: quodlibet-plugins
Suggests: python-ctypes, libmodplug0c2
Conflicts: quodlibet-plugins (<< 20090127)
Description: audio tag editor for GTK+
 Ex Falso displays and edits audio metadata tags. Supported formats include
 MP3, Ogg Vorbis, FLAC, Musepack (MPC), WavPack, and MOD/XM/IT.
 .
 Notable features include:
  * Freeform tag editing for most supported formats, including ID3v2
  * Multiple values for tag keys
  * Flexible rename-by-tags and tag-by-filename patterns
  * Extensible using simple Python-based plugins
  * Edit multiple files in several formats at once

Package: quodlibet
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, exfalso (= ${source:Version}),
    gstreamer0.10-plugins-base (>= 0.10.3), python-gst0.10 (>= 0.10.1),
    gstreamer0.10-plugins-good, gstreamer0.10-plugins-ugly
Recommends: quodlibet-ext (>= ${source:Version}), gstreamer0.10-alsa,
    gstreamer0.10-gnomevfs, python-feedparser, python-gpod, python-dbus
Suggests: gstreamer0.10-plugins-bad, quodlibet-plugins
Description: audio library manager and player for GTK+
 Quod Libet is a music management program. It provides several different ways
 to view your audio library, as well as support for Internet radio and
 audio feeds. It has extremely flexible metadata tag editing and searching
 capabilities, using the same interface as Ex Falso.
 .
 Supported formats include MP3, Ogg Vorbis, FLAC, Musepack (MPC), WavPack,
 and MOD/XM/IT.

Package: quodlibet-ext
Architecture: any
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}, quodlibet (= ${source:Version}),
    quodlibet-plugins (>= 20090127-2)
Description: extensions for the Quod Libet audio player
 This package contains architecture-dependent extensions to Quod
 Libet. It adds a notification area icon and multimedia key support
 to Quod Libet.
 .
 Quod Libet is an audio player for GTK+.
