=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_pysupport:
	dh_pysupport
	# kill all the architecture-dependent files in the exfalso package,
	# what's left after pysupport has moved arch-indep files elsewhere
	rm -rf debian/exfalso/usr/lib
