## quodlibet 2.3

=== debian/changelog ===
quodlibet (2.3-1) unstable; urgency=low

  * New upstream release 2.3 (Closes: #625880)
  * Removed package quodlibet-ext.
    - Drop python-all-dev build-dependency.
  * Refreshed patch 40-no-po-update.
  * Removed a dh_pysupport override.
  * Suggest gstreamer0.10-gconf.

 -- Ondřej Kuzník <ondra@mistotebe.net>  Thu, 05 May 2011 22:14:13 +0200

quodlibet (2.2.99-1) unstable; urgency=low

  * New upstream release 2.2.99 (Closes: #484689, #576836, #398322, #405289)
  * Bump python-gtk2 dependency to 0.12.
  * Notable changes:
    - It's now possible to do complex searches without specifying tags to
      search in.
    - Playcount now increases after you have heard half of the song.
    - Custom numeric tags now support floating point.
    - All text entries support undo/redo actions.
    - Support for text markup and the per entry pattern in the paned browser
      can be customized.
    - Drag and Drop support in the paned browser.
    - Quodlibet now asks for a name if a new playlist gets created.
    - The queue is now resizable.
    - Several new translations.
  * Suggest libmodplug1 instead of libmodplug0c2.
  * Bump Standards-Version to 3.9.1.0


 -- Ondřej Kuzník <ondra@mistotebe.net>  Tue, 15 Mar 2011 19:29:38 +0100
