=== debian/control ===
Source: quodlibet
Section: sound
Priority: optional
Maintainer: Christine Spang <christine@debian.org>
Uploaders: Tristan Seligmann <mithrandi@mithrandi.net>,
    Ondřej Kuzník <ondra@mistotebe.net>
Build-Depends: debhelper (>= 7.0.50~), python-gobject,
    intltool, python-support (>= 0.90), quilt, libgtk2.0-bin,
Standards-Version: 3.9.1.0
Vcs-git: git://git.debian.org/git/collab-maint/quodlibet
Vcs-Browser: http://git.debian.org/?p=collab-maint/quodlibet.git
Homepage: http://code.google.com/p/quodlibet/

Package: exfalso
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-mutagen (>= 1.14),
    python-gtk2 (>= 2.12)
Recommends: quodlibet-plugins
Suggests: python-ctypes, libmodplug1
Conflicts: quodlibet-plugins (<< 20090127)
Description: audio tag editor for GTK+
 Ex Falso displays and edits audio metadata tags. Supported formats include
 MP3, Ogg Vorbis, FLAC, Musepack (MPC), WavPack, and MOD/XM/IT.
 .
 Notable features include:
  * Freeform tag editing for most supported formats, including ID3v2
  * Multiple values for tag keys
  * Flexible rename-by-tags and tag-by-filename patterns
  * Extensible using simple Python-based plugins
  * Edit multiple files in several formats at once

Package: quodlibet
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, exfalso (= ${source:Version}),
    gstreamer0.10-plugins-base (>= 0.10.3), python-gst0.10 (>= 0.10.1),
    gstreamer0.10-plugins-good, gstreamer0.10-plugins-ugly
Recommends: gstreamer0.10-alsa, gstreamer0.10-gnomevfs, python-feedparser,
    python-gpod, python-dbus, python-mmkeys, udisks, media-player-info
Suggests: gstreamer0.10-plugins-bad, quodlibet-plugins, gstreamer0.10-gconf
Replaces: quodlibet-ext
Conflicts: quodlibet-ext
Provides: quodlibet-ext
Description: audio library manager and player for GTK+
 Quod Libet is a music management program. It provides several different ways
 to view your audio library, as well as support for Internet radio and
 audio feeds. It has extremely flexible metadata tag editing and searching
 capabilities, using the same interface as Ex Falso.
 .
 Supported formats include MP3, Ogg Vorbis, FLAC, Musepack (MPC), WavPack,
 and MOD/XM/IT.
