## quodlibet 2.3.2

=== debian/changelog ===
quodlibet (2.3.2-1) unstable; urgency=low

  * New upstream bugfix release 2.3.2
  * Notable changes:
    - Fixed hang with newer GStreamer versions.
    - Fixed crash in album browser.
    - Fixed "--print-playing <~#rating>".
    - Fixed "--song-list".
    - Several updated translations.
  * Bump Standards-Version to 3.9.2.0.
  * Incorporate suggestions from Christoph Reiter (thanks!)
    - No longer recommend gstreamer0.10-gnomevfs.
    - Recommend gstreamer0.10-audiosink as an alternative to gstreamer0.10-alsa.
  * Move to dh_python2.
    - Version the Recommends on quodlibet-plugins
    - Get rid of the old Conflicts.
  * Make myself the primary maintainer and remove Tristan from uploaders.

 -- Ondřej Kuzník <ondra@mistotebe.net>  Thu, 20 Oct 2011 06:43:05 +0200
