## quodlibet 2.4

=== debian/changelog ===
quodlibet (2.4-1) unstable; urgency=low

  [ Ondrej Kuznik ]
  * New upstream release 2.4
  * Notable changes:
    - Queue keyboard shortcut is now Ctrl+Return instead of Q
    - Improved startup speed
    - The paned browser is now the default one
    - Tray icon appears in KDE panel again
    - Close buttons in all dialogs
    - New ~#filesize tag: requires library reload
    - Improvements for the album and radio browser
    - Better support for the language tag
    - Ogg Theora tagging support
    - xinelib 1.2 support
    - Several updated translations.
  * Bump Standards-Version to 3.9.3.1.

 -- Ondřej Kuzník <ondra@mistotebe.net>  Thu, 31 May 2012 10:37:48 +0200
