=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Christine Spang <christine@debian.org>
 Build-Depends: debhelper (>= 8), python-gobject,
     intltool, python-all (>= 2.6.6-3~), quilt, libgtk2.0-bin,
-Standards-Version: 3.9.2.0
+Standards-Version: 3.9.3.1
 Vcs-git: git://git.debian.org/git/collab-maint/quodlibet
 Vcs-Browser: http://git.debian.org/?p=collab-maint/quodlibet.git
 Homepage: http://code.google.com/p/quodlibet/
