## quodlibet 3.0.2

=== docs/Makefile ===
all:
	sphinx-build -n . _build

clean:
	rm -rf _build

.PHONY: clean
