=== debian/changelog ===
quodlibet (3.0.2-3) unstable; urgency=low

  * Properly depend on GTK-3.0 (Closes: #724065)

 -- Ondřej Kuzník <ondra@mistotebe.net>  Fri, 27 Sep 2013 22:44:35 +0100

quodlibet (3.0.2-2) unstable; urgency=low

  [Tristan Seligmann]
  * Add myself back to Uploaders.
  * Remove unneeded build-dep on quilt.
  * Install upstream NEWS file as changelog.

  [Ondřej Kuzník]
  * New upstream release 3.0.2 (Closes: #684989)
  * Notable changes:
    - Quodlibet has been ported to GTK+3
    - New command line tagger: operon
    - New browser: Album Collection
    - Support for Monkey Audio, Ogg Opus, MIDI
    - Save/restore queue position
    - Fixed crash when re-adding devices while QL is running
    - Fixed re-filtering of all open browsers if the search history changes
    - Preferences UI for managing masked mount points
    - Documentation now in Sphinx/reST
  * Bump standards version to 3.9.4.
  * Multimedia keys support with non-GNOME DEs needs keybinder-3.0 that is not
    in unstable at the moment

 -- Ondřej Kuzník <ondra@mistotebe.net>  Thu, 15 Aug 2013 22:12:07 +0100
