=== debian/control ===
Source: quodlibet
Section: sound
Priority: optional
Maintainer: Ondřej Kuzník <ondra@mistotebe.net>
Uploaders: Christine Spang <christine@debian.org>,
    Tristan Seligmann <mithrandi@debian.org>
Build-Depends: debhelper (>= 8),
    intltool, python-all (>= 2.6.6-3~), libgtk-3-bin,
Standards-Version: 3.9.4
Vcs-git: git://git.debian.org/git/collab-maint/quodlibet
Vcs-Browser: http://git.debian.org/?p=collab-maint/quodlibet.git
Homepage: http://code.google.com/p/quodlibet/

Package: exfalso
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-mutagen (>= 1.14),
    python-gi, python-gi-cairo (>= 3.2), gir1.2-gtk-3.0
Recommends: quodlibet-plugins (>= 1:2.9)
Suggests: libmodplug1
Description: audio tag editor for GTK+
 Ex Falso displays and edits audio metadata tags. Supported formats include
 MP3, Ogg Vorbis, FLAC, Musepack (MPC), WavPack, and MOD/XM/IT.
 .
 Notable features include:
  * Freeform tag editing for most supported formats, including ID3v2
  * Multiple values for tag keys
  * Flexible rename-by-tags and tag-by-filename patterns
  * Extensible using simple Python-based plugins
  * Edit multiple files in several formats at once

Package: quodlibet
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, exfalso (= ${source:Version}),
    gir1.2-gstreamer-1.0, gir1.2-gst-plugins-base-1.0,
    gstreamer1.0-plugins-base, gstreamer1.0-plugins-good,
    gstreamer1.0-plugins-ugly, gstreamer1.0-pulseaudio
Recommends: python-feedparser, libgpod4, python-dbus,
    udisks, media-player-info, gir1.2-keybinder-3.0, gir1.2-gtksource-3.0
Suggests: gstreamer1.0-plugins-bad, quodlibet-plugins
Replaces: quodlibet-ext
Conflicts: quodlibet-ext
Provides: quodlibet-ext
Description: audio library manager and player for GTK3
 Quod Libet is a music management program. It provides several different ways
 to view your audio library, as well as support for Internet radio and
 audio feeds. It has extremely flexible metadata tag editing and searching
 capabilities, using the same interface as Ex Falso.
 .
 Supported formats include MP3, Ogg Vorbis, FLAC, Musepack (MPC), WavPack,
 and MOD/XM/IT.
