=== debian/changelog ===
quodlibet (3.1.2-1) unstable; urgency=low

  [ Ondřej Kuzník ]
  * Imported Upstream version 3.1.1
  * Updated watch file.
  * Notable changes:
    - New commands for manipulating and extracting embedded images in operon
    - Display patterns now support specifying the markup using square brackets
  * Install operon as part of the exfalso package.
  * Convert debian/copyright to the DEP-5 format
  * Depend on audiosink the way banshee does since #694786 (Closes: #728093)
  * Bump Standards-Version to 3.9.5 (no change).

  [ Tristan Seligmann ]
  * Fix changelog.
  * Imported Upstream version 3.1.2
  * Switch to canonical VCS URLs.

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 28 Jul 2014 01:05:50 +0200
