=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
     Tristan Seligmann <mithrandi@debian.org>
 Build-Depends: debhelper (>= 8),
     intltool, python-all (>= 2.6.6-3~), libgtk-3-bin,
-Standards-Version: 3.9.4
-Vcs-git: git://git.debian.org/git/collab-maint/quodlibet
-Vcs-Browser: http://git.debian.org/?p=collab-maint/quodlibet.git
+Standards-Version: 3.9.5
+Vcs-git: git://anonscm.debian.org/collab-maint/quodlibet
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/quodlibet.git
 Homepage: http://code.google.com/p/quodlibet/
 
 Package: exfalso
@@ -20,6 +20,9 @@
 Description: audio tag editor for GTK+
  Ex Falso displays and edits audio metadata tags. Supported formats include
  MP3, Ogg Vorbis, FLAC, Musepack (MPC), WavPack, and MOD/XM/IT.
+ .
+ A command-line counterpart, Operon, is also distributed as part of this
+ package.
  .
  Notable features include:
   * Freeform tag editing for most supported formats, including ID3v2
@@ -33,9 +36,10 @@
 Depends: ${python:Depends}, ${misc:Depends}, exfalso (= ${source:Version}),
     gir1.2-gstreamer-1.0, gir1.2-gst-plugins-base-1.0,
     gstreamer1.0-plugins-base, gstreamer1.0-plugins-good,
-    gstreamer1.0-plugins-ugly, gstreamer1.0-pulseaudio
+    gstreamer1.0-plugins-ugly, gstreamer1.0-pulseaudio | gstreamer1.0-audiosink
 Recommends: python-feedparser, libgpod4, python-dbus,
-    udisks, media-player-info, gir1.2-keybinder-3.0, gir1.2-gtksource-3.0
+    udisks, media-player-info, gir1.2-keybinder-3.0, gir1.2-gtksource-3.0,
+    gstreamer1.0-pulseaudio
 Suggests: gstreamer1.0-plugins-bad, quodlibet-plugins
 Replaces: quodlibet-ext
 Conflicts: quodlibet-ext
