=== debian/watch ===
version=3

opts=dversionmangle=s/\+debian// \
https://quodlibet.readthedocs.org/en/latest/downloads.html \
    (?:.*/)?quodlibet-([\d\.]*).tar.gz
