## quodlibet 3.2.2

=== debian/changelog ===
quodlibet (3.2.2-1) unstable; urgency=medium

  * New upstream release (Closes: #763946).
    - Fixed a problem where context menus would sometimes not show.
  * Bump Standards-Version to 3.9.6.
  * Check upstream signature in debian/watch.

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 04 Oct 2014 17:43:44 +0200

quodlibet (3.2.1-1) unstable; urgency=low

  [ Ondřej Kuzník ]
  * Imported Upstream version 3.2.1 (Closes: #756837)
  * Notable changes:
    - quodlibet-plugins are now a part of the quodlibet release
    - Play order plugins now split in random/non-random and UI adjusted
    - Fixed tray icon crashing or not showing under Gnome Shell 3.12
      (Closes: #755565, #701607)
    - UDisks2 supported, in addition to UDisks1 (Closes: #740838)
    - New MPD Server plugin to remote control QL
    - New acoustid.org fingerprint tagger
    - Exact rating plugin
  * Update dependencies
  * Install NEWS file and sphinx built documentation
  * Use pybuild to prepare the packaged python files

  [ Tristan Seligmann ]
  * Fix some paragraphs in debian/copyright that were in the wrong order.
  * Run dh_sphinxdoc during build.

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 28 Sep 2014 02:55:08 +0200
