=== debian/control ===
--- 
+++ 
@@ -4,19 +4,24 @@
 Maintainer: Ondřej Kuzník <ondra@mistotebe.net>
 Uploaders: Christine Spang <christine@debian.org>,
     Tristan Seligmann <mithrandi@debian.org>
-Build-Depends: debhelper (>= 8),
-    intltool, python-all (>= 2.6.6-3~), libgtk-3-bin,
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 8), dh-python,
+    intltool, python-all (>= 2.6.6-3~), libgtk-3-bin, python-docutils,
+    python-sphinx (>= 1.0.7+dfsg-1~)
+Standards-Version: 3.9.6
 Vcs-git: git://anonscm.debian.org/collab-maint/quodlibet
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/quodlibet.git
 Homepage: http://code.google.com/p/quodlibet/
 
 Package: exfalso
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-mutagen (>= 1.14),
-    python-gi, python-gi-cairo (>= 3.2), gir1.2-gtk-3.0
-Recommends: quodlibet-plugins (>= 1:2.9)
-Suggests: libmodplug1
+Depends: ${python:Depends}, ${misc:Depends}, ${sphinxdoc:Depends},
+    python-mutagen (>= 1.14), python-gi (>= 3.2), python-gi-cairo (>= 3.2),
+    gir1.2-gtk-3.0, python (>= 2.7.3-4+deb7u1),
+Recommends: python-musicbrainz2, python-cddb
+Suggests: libmodplug1, brasero | k3b | xfburn
+Replaces: quodlibet-plugins
+Conflicts: quodlibet-plugins
+Provides: quodlibet-plugins
 Description: audio tag editor for GTK+
  Ex Falso displays and edits audio metadata tags. Supported formats include
  MP3, Ogg Vorbis, FLAC, Musepack (MPC), WavPack, and MOD/XM/IT.
@@ -33,14 +38,16 @@
 
 Package: quodlibet
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, exfalso (= ${source:Version}),
+Depends: ${python:Depends}, ${misc:Depends}, ${sphinxdoc:Depends},
+    exfalso (= ${source:Version}),
     gir1.2-gstreamer-1.0, gir1.2-gst-plugins-base-1.0,
     gstreamer1.0-plugins-base, gstreamer1.0-plugins-good,
-    gstreamer1.0-plugins-ugly, gstreamer1.0-pulseaudio | gstreamer1.0-audiosink
-Recommends: python-feedparser, libgpod4, python-dbus,
-    udisks, media-player-info, gir1.2-keybinder-3.0, gir1.2-gtksource-3.0,
-    gstreamer1.0-pulseaudio
-Suggests: gstreamer1.0-plugins-bad, quodlibet-plugins
+    gstreamer1.0-plugins-ugly, gstreamer1.0-pulseaudio | gstreamer1.0-audiosink,
+    python (>= 2.7.3-4+deb7u1),
+Recommends: python-feedparser, libgpod4, python-dbus, udisks2 | udisks,
+    media-player-info, gir1.2-keybinder-3.0, gir1.2-gtksource-3.0,
+    python-pyinotify, notification-daemon
+Suggests: gstreamer1.0-plugins-bad
 Replaces: quodlibet-ext
 Conflicts: quodlibet-ext
 Provides: quodlibet-ext
