=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	./setup.py build_sphinx
