## quodlibet 3.4.1

=== debian/changelog ===
quodlibet (3.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Add Suggests: gir1.2-gstreamer-1.0 for exfalso as this is required for
    eg. the Replay Gain plugin to work (closes: #780960).

 -- Tristan Seligmann <mithrandi@debian.org>  Fri, 31 Jul 2015 09:12:01 +0200

quodlibet (3.4.0-1) unstable; urgency=medium

  * New upstream release, upload to unstable.

 -- Tristan Seligmann <mithrandi@debian.org>  Fri, 01 May 2015 02:20:07 +0200

quodlibet (3.3.1-1) experimental; urgency=low

  * New upstream release.
    - New upstream signing key (not used yet).
  * Install upstream changelog.

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 16 Mar 2015 07:46:41 +0200
