=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
     python-mutagen (>= 1.14), python-gi (>= 3.2), python-gi-cairo (>= 3.2),
     gir1.2-gtk-3.0, python (>= 2.7.3-4+deb7u1),
 Recommends: python-musicbrainz2, python-cddb
-Suggests: libmodplug1, brasero | k3b | xfburn
+Suggests: libmodplug1, brasero | k3b | xfburn, gir1.2-gstreamer-1.0
 Replaces: quodlibet-plugins
 Conflicts: quodlibet-plugins
 Provides: quodlibet-plugins
