=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,6 @@
 override_dh_auto_build:
 	dh_auto_build
 	./setup.py build_sphinx
+
+override_dh_installchangelogs:
+	dh_installchangelogs -k NEWS
