=== debian/changelog ===
quodlibet (3.5.3-1) unstable; urgency=medium

  * New upstream version.

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 24 Jan 2016 18:02:35 +0200

quodlibet (3.5.1-2) unstable; urgency=medium

  * Disable test suite, which was accidentally activated by changes
    elsewhere (closes: #804587).

 -- Tristan Seligmann <mithrandi@debian.org>  Tue, 24 Nov 2015 23:52:51 +0200

quodlibet (3.5.1-1) unstable; urgency=medium

  * New upstream version.

 -- Tristan Seligmann <mithrandi@debian.org>  Fri, 23 Oct 2015 21:38:46 +0200

quodlibet (3.5.0-1) unstable; urgency=medium

  * New upstream version.
  * Drop unnecessary versioned depends/build-depends.
  * Update Vcs-Browser address.
  * Update Homepage address.
  * Drop menu files.
  * Bump debhelper compat level to 9.

 -- Tristan Seligmann <mithrandi@debian.org>  Tue, 13 Oct 2015 21:24:13 +0200
