=== debian/control ===
Source: quodlibet
Section: sound
Priority: optional
Maintainer: Ondřej Kuzník <ondra@mistotebe.net>
Uploaders:
 Christine Spang <christine@debian.org>,
 Tristan Seligmann <mithrandi@debian.org>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 intltool,
 libgtk-3-bin,
 python-all,
 python-docutils,
 python-sphinx (>= 1.0.7+dfsg-1~),
Standards-Version: 3.9.6
Vcs-git: git://anonscm.debian.org/collab-maint/quodlibet
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/quodlibet.git
Homepage: https://github.com/quodlibet/quodlibet

Package: exfalso
Architecture: all
Depends:
 gir1.2-gtk-3.0,
 python (>= 2.7.3-4+deb7u1),
 python-gi,
 python-gi-cairo,
 python-mutagen,
 ${misc:Depends},
 ${python:Depends},
 ${sphinxdoc:Depends},
Recommends: python-cddb, python-musicbrainz2
Suggests: brasero | k3b | xfburn, gir1.2-gstreamer-1.0, libmodplug1
Replaces: quodlibet-plugins
Conflicts: quodlibet-plugins
Provides: quodlibet-plugins
Description: audio tag editor for GTK+
 Ex Falso displays and edits audio metadata tags. Supported formats include
 MP3, Ogg Vorbis, FLAC, Musepack (MPC), WavPack, and MOD/XM/IT.
 .
 A command-line counterpart, Operon, is also distributed as part of this
 package.
 .
 Notable features include:
  * Freeform tag editing for most supported formats, including ID3v2
  * Multiple values for tag keys
  * Flexible rename-by-tags and tag-by-filename patterns
  * Extensible using simple Python-based plugins
  * Edit multiple files in several formats at once

Package: quodlibet
Architecture: all
Depends:
 exfalso (= ${source:Version}),
 gir1.2-gst-plugins-base-1.0,
 gir1.2-gstreamer-1.0,
 gstreamer1.0-plugins-base,
 gstreamer1.0-plugins-good,
 gstreamer1.0-plugins-ugly,
 gstreamer1.0-pulseaudio | gstreamer1.0-audiosink,
 python (>= 2.7.3-4+deb7u1),
 ${misc:Depends},
 ${python:Depends},
 ${sphinxdoc:Depends},
Recommends:
 gir1.2-gtksource-3.0,
 gir1.2-keybinder-3.0,
 libgpod4,
 media-player-info,
 notification-daemon,
 python-dbus,
 python-feedparser,
 python-pyinotify,
 udisks2 | udisks,
Suggests: gstreamer1.0-plugins-bad
Replaces: quodlibet-ext
Conflicts: quodlibet-ext
Provides: quodlibet-ext
Description: audio library manager and player for GTK3
 Quod Libet is a music management program. It provides several different ways
 to view your audio library, as well as support for Internet radio and
 audio feeds. It has extremely flexible metadata tag editing and searching
 capabilities, using the same interface as Ex Falso.
 .
 Supported formats include MP3, Ogg Vorbis, FLAC, Musepack (MPC), WavPack,
 and MOD/XM/IT.
