=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,5 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs -k NEWS
+
+override_dh_auto_test:
