## quodlibet 3.6.2

=== debian/changelog ===
quodlibet (3.6.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8 (no changes).

 -- Tristan Seligmann <mithrandi@debian.org>  Thu, 23 Jun 2016 23:20:53 +0200

quodlibet (3.6.1-2) unstable; urgency=medium

  * Add missing dependency on gir1.2-soup-2.4 (closes: #820443).

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 16 Apr 2016 05:41:04 +0200

quodlibet (3.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.7 (no changes).
  * Use https in Vcs-* fields.

 -- Tristan Seligmann <mithrandi@debian.org>  Fri, 08 Apr 2016 02:59:00 +0200
