=== debian/control ===
--- 
+++ 
@@ -13,9 +13,10 @@
  python-all,
  python-docutils,
  python-sphinx (>= 1.0.7+dfsg-1~),
-Standards-Version: 3.9.6
-Vcs-git: git://anonscm.debian.org/collab-maint/quodlibet
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/quodlibet.git
+ python-sphinx-rtd-theme,
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/quodlibet.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/quodlibet.git
 Homepage: https://github.com/quodlibet/quodlibet
 
 Package: exfalso
@@ -65,6 +66,7 @@
 Recommends:
  gir1.2-gtksource-3.0,
  gir1.2-keybinder-3.0,
+ gir1.2-soup-2.4,
  libgpod4,
  media-player-info,
  notification-daemon,
